/* CSS Document */

p.MsoNormal, li.MsoNormal, div.MsoNormal
	{
	mso-style-parent:"";
	margin:0cm;
	margin-bottom:0.0001pt;
	mso-pagination:widow-orphan;
	font-size:14pt;
	font-family:"Times New Roman", Times, serif;
	mso-fareast-font-family:"Times New Roman";
	line-height: 20pt;
}
@page Section1
	{size:612.0pt 792.0pt;
	margin:72.0pt 90.0pt 72.0pt 90.0pt;
	mso-header-margin:35.4pt;
	mso-footer-margin:35.4pt;
	mso-paper-source:0;}
div.Section1
	{page:Section1;}
.power {
	font-family: "Times New Roman", Times, serif;
	font-size: 10pt;
	font-style: normal;
	font-weight: bold;
	vertical-align: sub;
	line-height: 6pt;
}
.powerInf {
	font-family: "Times New Roman", Times, serif;
	font-size: 14pt;
	font-style: normal;
	font-weight: bold;
	vertical-align: sub;
	line-height: 6pt;
}
.Title {
	font-family: "Times New Roman", Times, serif;
	font-size: 24px;
	font-weight: bold;
	text-align: center;
	color: #990000;
	line-height: 20pt;
	vertical-align: text-top;
}
.TitleSmaller {
	font-family: "Times New Roman", Times, serif;
	font-size: 21px;
	font-weight: bold;
	text-align: center;
	color: #990000;
	line-height: 20pt;
	vertical-align: text-top;
}
.subtitle {
	font-size: 19px;
	font-weight: bold;
	text-align: center;
	line-height: 26pt;
		color: #000000;
	
}